Ticket #42718

wallonia.svg has page bigger than image

Open Date: 2021-08-18 10:16 Last Update: 2021-08-28 23:02

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

wallonia.svg has page bigger than the image, causing trouble when regenerating pngs from it. It's also using format of older inkscape, which inkscape wants updated.

Ticket History (3/7 Histories)

2021-08-18 10:16 Updated by: cazfi
  • New Ticket "wallonia.svg has page bigger than image" created
2021-08-18 10:18 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-08-25 09:33 Updated by: cazfi
  • Resolution Update from Accepted to None
Comment

This seems to be badly regenerad.

2021-08-25 13:16 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-08-28 23:02 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login